package de.ivu.elect.business.stimmeingabe.entity;

public enum ErgebniseingangGruppierung {

  OHNE,
  NACH_GEBIET {
    @Override
    public boolean isGruppiereNachGebiet() {
      return true;
    }
  };

  public boolean isGruppiereNachGebiet() {
    return false;
  }
}
